
-- DROP TABLE it_does_not_matter;



CREATE TABLE it_does_not_matter (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    xxxx text NULL
    );



ALTER TABLE it_does_not_matter ADD    
    CONSTRAINT PK_it_does_not_matter PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    